<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li class="current"><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>data()
: <a class="el" href="struct_xs_byte_array.html#a15ae83fd2abf79eaf99700856a7abfee">XsByteArray</a>
, <a class="el" href="struct_xs_euler.html#ac121de6632020cecd563d5b35a423392">XsEuler</a>
, <a class="el" href="struct_xs_matrix.html#a8e14ad0080c0e189420f78277e7b0c6a">XsMatrix</a>
, <a class="el" href="struct_xs_quaternion.html#af87e7631ac323727963d0df024d4da38">XsQuaternion</a>
, <a class="el" href="struct_xs_u_short_vector.html#a11837414b14a8c960a6fb135a92d0d3b">XsUShortVector</a>
, <a class="el" href="struct_xs_vector.html#a772adda0d758bf01911d79333a9e8e9a">XsVector</a>
</li>
<li>dataFormat()
: <a class="el" href="struct_xs_data_packet.html#a2f8b6196e9613cb16c96f77d5462dc88">XsDataPacket</a>
, <a class="el" href="struct_xs_device_mode.html#ae157bca8ecb6d46a41306a7b51035226">XsDeviceMode</a>
</li>
<li>dataLength()
: <a class="el" href="struct_xs_device.html#a8612480d5b3eead853413bb37544b5a6">XsDevice</a>
</li>
<li>dataPacketHandled()
: <a class="el" href="class_i_xsens_device_api.html#ae22e876c27b502f5e8645b69aafcea07">IXsensDeviceApi</a>
</li>
<li>dataPacketsHandled()
: <a class="el" href="class_i_xsens_device_api.html#a8cbed247c8eb9cccc3c26bf7ec23e76e">IXsensDeviceApi</a>
</li>
<li>ddtAccuracy()
: <a class="el" href="struct_xs_icc_rep_motion_result.html#aecabbb5c1b93ddc9a68177fae9e77802">XsIccRepMotionResult</a>
</li>
<li>deleteData()
: <a class="el" href="struct_xs_message.html#aa4e979c84cdbc8136c9d2534a3f9e716">XsMessage</a>
</li>
<li>descriptor()
: <a class="el" href="struct_xs_array_impl.html#ad017c772fb280d3b04fc19cdeffb576d">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>destruct()
: <a class="el" href="struct_xs_control.html#a383124de0bf073f72800eb1905008eee">XsControl</a>
</li>
<li>device()
: <a class="el" href="struct_xs_control.html#a1f9a3e46365b0381eb5bdecec5c66014">XsControl</a>
</li>
<li>deviceAtBusId()
: <a class="el" href="struct_xs_device.html#aa30ab92581227c3a2b4fe2187f9d761a">XsDevice</a>
</li>
<li>deviceAtBusIdConst()
: <a class="el" href="struct_xs_device.html#a4a0367eafff84a11613234f57f9e5c47">XsDevice</a>
</li>
<li>deviceBufferSize()
: <a class="el" href="struct_xs_device.html#ac8ee754fdca8a1f155ab753eda08f7f5">XsDevice</a>
</li>
<li>deviceConfiguration()
: <a class="el" href="struct_xs_device.html#a150dd0d4d207678d991a67d7c9d8a8ba">XsDevice</a>
</li>
<li>deviceCount()
: <a class="el" href="struct_xs_control.html#abfdbd84451e2f19f44d453c9a71835eb">XsControl</a>
, <a class="el" href="struct_xs_device_configuration.html#ad4956c24e274c8f4fe1e64d9d08e7e8c">XsDeviceConfiguration</a>
</li>
<li>deviceId()
: <a class="el" href="struct_xs_data_packet.html#af6df84de7bcdaae218021b627847a165">XsDataPacket</a>
, <a class="el" href="struct_xs_device.html#a790a9f814ac94d1e71452661c943d521">XsDevice</a>
, <a class="el" href="struct_xs_port_info.html#ab0085b96141fa2e079eb8453dd4e4058">XsPortInfo</a>
</li>
<li>deviceIds()
: <a class="el" href="struct_xs_control.html#aedfac6d3619be75bdb81855fc4a8c8ed">XsControl</a>
</li>
<li>deviceInfo()
: <a class="el" href="struct_xs_device_configuration.html#ac6e0e46f415b78db892fbda79186426b">XsDeviceConfiguration</a>
</li>
<li>deviceMode()
: <a class="el" href="struct_xs_device.html#a530efa668ba72fc4fc693c56676b71fd">XsDevice</a>
</li>
<li>deviceOptionFlags()
: <a class="el" href="struct_xs_device.html#a18c6e33e11eee69ea3b9220c2ea6939a">XsDevice</a>
</li>
<li>deviceParameter()
: <a class="el" href="struct_xs_device.html#aeb46375a9034c7074634af7ddbab62ca">XsDevice</a>
</li>
<li>deviceState()
: <a class="el" href="struct_xs_device.html#adf406f28a693c3bed6e717c39f397573">XsDevice</a>
</li>
<li>deviceType()
: <a class="el" href="struct_xs_device_id.html#aebf8519762f14a98b1eddd9d74b38133">XsDeviceId</a>
</li>
<li>deviceTypeMask()
: <a class="el" href="struct_xs_device_id.html#a8502ceb9b28311eeb0db6bdc021f0ba5">XsDeviceId</a>
</li>
<li>dimension()
: <a class="el" href="struct_xs_icc_rep_motion_result.html#a6e8b5057b37c1f31921f7eb755dcf416">XsIccRepMotionResult</a>
</li>
<li>disabledOptions()
: <a class="el" href="struct_xs_control.html#af0dbc37c7024ff23878fc9146d60a8c3">XsControl</a>
</li>
<li>disableProtocol()
: <a class="el" href="struct_xs_device.html#adb1bb5ae93a04f0067456fd3cd866f54">XsDevice</a>
</li>
<li>disableRadio()
: <a class="el" href="struct_xs_device.html#ac3614a08ca0e3d2df2f72aa9632189f6">XsDevice</a>
</li>
<li>dockDeviceId()
: <a class="el" href="struct_xs_control.html#ac77aaaa30c35b154fe843fa193fccb67">XsControl</a>
</li>
<li>dotProduct()
: <a class="el" href="struct_xs_quaternion.html#a16d985329ad5eecce41550e306915388">XsQuaternion</a>
, <a class="el" href="struct_xs_vector.html#aede783e5d42510ca900fedb03785c5cc">XsVector</a>
</li>
<li>droppedPacketCount()
: <a class="el" href="struct_xs_device.html#af46c1ca0b7962af4334aa765bfb5155a">XsDevice</a>
</li>
<li>XsDataFormat()
: <a class="el" href="struct_xs_data_format.html#aeb63c19b95ab7126167aff32ae9b4656">XsDataFormat</a>
</li>
<li>XsDataIdentifier_XDI_Acceleration()
: <a class="el" href="class_i_xsens_device_api.html#aa6268516e694c2425c20adf5fe96f3d9">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_AccelerationGroup()
: <a class="el" href="class_i_xsens_device_api.html#a834412ce1cdb9b9a4d575427b954f3d7">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_AccelerationHR()
: <a class="el" href="class_i_xsens_device_api.html#a8b04ad5c1c3a7e6e546ff2b885a1fee4">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_AltitudeEllipsoid()
: <a class="el" href="class_i_xsens_device_api.html#a84e85dbc718ae321d1c5916974b6febb">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_AltitudeMsl()
: <a class="el" href="class_i_xsens_device_api.html#ad25d5b58661421eef6a7d501d1d6de09">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_AnalogIn1()
: <a class="el" href="class_i_xsens_device_api.html#a70448dd14a5710b4fa9eb91b4def78e3">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_AnalogIn2()
: <a class="el" href="class_i_xsens_device_api.html#a3aa5339435ac5c646ae7153ff2d3b328">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_AnalogInGroup()
: <a class="el" href="class_i_xsens_device_api.html#acd98b45f2228f3cc158861e1ee3ec72f">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_AngularVelocityGroup()
: <a class="el" href="class_i_xsens_device_api.html#af85115b9536b2f619e7f49887f1eaf23">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_AwindaSnapshot()
: <a class="el" href="class_i_xsens_device_api.html#a9c078c204423ddf9e99ebe682d94bea7">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_BaroPressure()
: <a class="el" href="class_i_xsens_device_api.html#a7b38a829c4105d6c5f034157e415f45e">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_CoordSysEnu()
: <a class="el" href="class_i_xsens_device_api.html#ae0d681ed96cd58d6fa55cac1f58db22a">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_CoordSysMask()
: <a class="el" href="class_i_xsens_device_api.html#a4ec2dfad999a2d34626819a8b5e081d9">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_CoordSysNed()
: <a class="el" href="class_i_xsens_device_api.html#a6117e69bfeafe9184f752dff9406973e">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_CoordSysNwu()
: <a class="el" href="class_i_xsens_device_api.html#a29bb72137da37e7ca231b5c92e8cd34e">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_DataFormatMask()
: <a class="el" href="class_i_xsens_device_api.html#a119ca1011db189895cffbc34f1fe1d07">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_DeltaQ()
: <a class="el" href="class_i_xsens_device_api.html#adb2f43c783988490621e32908d7c9f6a">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_DeltaV()
: <a class="el" href="class_i_xsens_device_api.html#a6294c0506a0b29454092d218a07efb9f">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_DeviceId()
: <a class="el" href="class_i_xsens_device_api.html#a0472974be449a87aec2fe06c8c1d203d">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_EulerAngles()
: <a class="el" href="class_i_xsens_device_api.html#a047d388ee4e6dbb999aa51bc9ce4c111">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_FormatMask()
: <a class="el" href="class_i_xsens_device_api.html#a4a31c473ebbcd79674a6242976301b1e">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_FrameRange()
: <a class="el" href="class_i_xsens_device_api.html#a7054b45469858c8fbdbd696465a7a644">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_FreeAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#a0f25c3c6d24bb3834e777f8cbf5248bb">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_FullMask()
: <a class="el" href="class_i_xsens_device_api.html#a08c27311e279fb7dc91614e4d568ddca">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_FullSnapshot()
: <a class="el" href="class_i_xsens_device_api.html#a6e0511a352e0a25b30ce76199e4e6d61">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_FullTypeMask()
: <a class="el" href="class_i_xsens_device_api.html#abe86035705970487d753d693eaca3ff4">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GnssAge()
: <a class="el" href="class_i_xsens_device_api.html#aa722af83d78371cc69f92b5b5076d30f">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GnssGroup()
: <a class="el" href="class_i_xsens_device_api.html#a646c3dce3fbb414074ba06cc70387d4f">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GnssPvtData()
: <a class="el" href="class_i_xsens_device_api.html#a15b5f5dca3061ccbc55039ba9975282e">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GnssSatInfo()
: <a class="el" href="class_i_xsens_device_api.html#a6fc747d5b1ebfc324d757ad875a0e5f3">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GpsAge()
: <a class="el" href="class_i_xsens_device_api.html#ae6bea9223f680034c34cd01bec57ab26">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GpsDop()
: <a class="el" href="class_i_xsens_device_api.html#aa6561da204861a20eb9c67817f176699">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GpsGroup()
: <a class="el" href="class_i_xsens_device_api.html#ab035432904980f5192eabc494ce6a6a9">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GpsSol()
: <a class="el" href="class_i_xsens_device_api.html#ae1343bd80ea7386acc8dd70d3d5d8a70">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GpsSvInfo()
: <a class="el" href="class_i_xsens_device_api.html#ac0f2c89a4657481608c36b840f15aa15">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_GpsTimeUtc()
: <a class="el" href="class_i_xsens_device_api.html#aef1a599310fd7f8840f465f20a1c304a">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_IndicationGroup()
: <a class="el" href="class_i_xsens_device_api.html#a42fff7554fe9e77ef0519503f7a160bc">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_Itow()
: <a class="el" href="class_i_xsens_device_api.html#a107aa9e9b0d3609b66b82f96c5234d84">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_LatLon()
: <a class="el" href="class_i_xsens_device_api.html#a7eaa23be56d16272f1cfd501953160da">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_MagneticField()
: <a class="el" href="class_i_xsens_device_api.html#a5642e50f185cf7cf5654956423bfa4bc">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_MagneticGroup()
: <a class="el" href="class_i_xsens_device_api.html#aef60365c5c09a11e9c519c8ce91169f2">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_None()
: <a class="el" href="class_i_xsens_device_api.html#a668a0196681756d784b0aae0d196d142">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_OrientationGroup()
: <a class="el" href="class_i_xsens_device_api.html#ac6a6fd8e4dc4420bae396e6a9b77184d">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_PacketCounter()
: <a class="el" href="class_i_xsens_device_api.html#aef02c508098e982af41bf719234daf53">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_PacketCounter8()
: <a class="el" href="class_i_xsens_device_api.html#a742512861d785923af4191dc07f83cd5">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_PositionEcef()
: <a class="el" href="class_i_xsens_device_api.html#a0616e0aa9722c6562d6e3d72c11060d7">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_PositionGroup()
: <a class="el" href="class_i_xsens_device_api.html#a8d0dfa695a718b3d1c3e1dfd789d49e1">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_PressureAge()
: <a class="el" href="class_i_xsens_device_api.html#a300cf1ea03744b9fd7e6ca414adb90a6">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_PressureGroup()
: <a class="el" href="class_i_xsens_device_api.html#a5a5ccdffbc0dae663c77b23ab94deb52">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_Quaternion()
: <a class="el" href="class_i_xsens_device_api.html#a67fb793bcea3b73165981aa026cb19ef">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RateOfTurn()
: <a class="el" href="class_i_xsens_device_api.html#ab4db5d21e6433ee09ed7125b35c52e4b">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RateOfTurnHR()
: <a class="el" href="class_i_xsens_device_api.html#ae147e50a9c79ea642076ca36e6a2be5e">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawAcc()
: <a class="el" href="class_i_xsens_device_api.html#a6d59f895fb351ca76007652a9c72b169">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawAccGyrMagTemp()
: <a class="el" href="class_i_xsens_device_api.html#a547802dc36d62fb53c23801d43bad6e6">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawBlob()
: <a class="el" href="class_i_xsens_device_api.html#aaa6c6c0012216af964a708e234b356f7">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawDeltaQ()
: <a class="el" href="class_i_xsens_device_api.html#a77fe89cf139feb247e5e93e0cd5eb642">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawDeltaV()
: <a class="el" href="class_i_xsens_device_api.html#a2f3c98f19ab72898b7835ad0108cb130">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawGyr()
: <a class="el" href="class_i_xsens_device_api.html#a0701d2b6e1e72cf65039335be5250cf8">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawGyroTemp()
: <a class="el" href="class_i_xsens_device_api.html#af2e6ea63de516591e7b36753e517d87a">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawMag()
: <a class="el" href="class_i_xsens_device_api.html#a3bdfd35bbb3596969068b318b0155bcb">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawSensorGroup()
: <a class="el" href="class_i_xsens_device_api.html#ac4e1d23207dbac0cf8230f3e5fda087f">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawSigned()
: <a class="el" href="class_i_xsens_device_api.html#a0b04f7c0602a8d7078415541562b6a01">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RawUnsigned()
: <a class="el" href="class_i_xsens_device_api.html#a9fc261c6a27c482145ab3326e2a7d6e1">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RetransmissionFlag()
: <a class="el" href="class_i_xsens_device_api.html#aac2a42965e3642a7b06b5baae340d18d">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RetransmissionMask()
: <a class="el" href="class_i_xsens_device_api.html#aa7d3fa59ebb1a38efc446baeb2a73a3c">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_RotationMatrix()
: <a class="el" href="class_i_xsens_device_api.html#a9619c019829cfb18075296f1f0878d94">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_Rssi()
: <a class="el" href="class_i_xsens_device_api.html#a328cda08215a5ed9d3b056e99978898e">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_SampleTime64()
: <a class="el" href="class_i_xsens_device_api.html#af4c53e15c8d38da67ade2f540e7386b0">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_SampleTimeCoarse()
: <a class="el" href="class_i_xsens_device_api.html#a7f0589f0a37a5c3df9decf606f148e9a">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_SampleTimeFine()
: <a class="el" href="class_i_xsens_device_api.html#ae4e4bd1abe6f858807cfb40a49851adc">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_SnapshotGroup()
: <a class="el" href="class_i_xsens_device_api.html#a3b2454c0c115c2a93ac99cd2c140b6bf">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_StatusByte()
: <a class="el" href="class_i_xsens_device_api.html#a362b1ae09d0ae3a7686b66ab22d0bd03">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_StatusGroup()
: <a class="el" href="class_i_xsens_device_api.html#ade8af0b0ff80d709651b99a2e307f90b">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_StatusWord()
: <a class="el" href="class_i_xsens_device_api.html#a7283fa8b0e495320604ca08d4d6c5a72">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_SubFormatDouble()
: <a class="el" href="class_i_xsens_device_api.html#aa2104f527847825dbfebdd62ddde05e1">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_SubFormatFloat()
: <a class="el" href="class_i_xsens_device_api.html#ac81f3fd2fa232bccf1ba7ed5763b314a">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_SubFormatFp1220()
: <a class="el" href="class_i_xsens_device_api.html#a8b86eea9a1cd127ed49df8248c3542c9">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_SubFormatFp1632()
: <a class="el" href="class_i_xsens_device_api.html#a2db50bc8ec2a2979d9ae56d2a8d76a73">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_SubFormatMask()
: <a class="el" href="class_i_xsens_device_api.html#a6222802cdd21c252f0230d437a795321">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_Temperature()
: <a class="el" href="class_i_xsens_device_api.html#a7f29bdea597c33c7002b1ea462d17005">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_TemperatureGroup()
: <a class="el" href="class_i_xsens_device_api.html#a41ed9b5dc1b0aa8ae885bb4b4a6079f4">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_TimestampGroup()
: <a class="el" href="class_i_xsens_device_api.html#a626c8c2e2ecba4ef627eb37904e3a805">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_TriggerIn1()
: <a class="el" href="class_i_xsens_device_api.html#ac7fec39ee2aaa9db082d9008581cf178">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_TriggerIn2()
: <a class="el" href="class_i_xsens_device_api.html#a186520c08599ae234bf1dba07aff5ca8">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_TypeMask()
: <a class="el" href="class_i_xsens_device_api.html#a70738b43d10597b825e58114abb8470f">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_UtcTime()
: <a class="el" href="class_i_xsens_device_api.html#af1f0a514e2b3c683d2749ef52e84a88b">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_VelocityGroup()
: <a class="el" href="class_i_xsens_device_api.html#adc8d7282850baf4b05998dfbfea5de95">IXsensDeviceApi</a>
</li>
<li>XsDataIdentifier_XDI_VelocityXYZ()
: <a class="el" href="class_i_xsens_device_api.html#a0e3338b8b479b1fedd3a2e5a705e2dd2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket()
: <a class="el" href="struct_xs_data_packet.html#afbfe8f86795c12c440060d2fc637fe86">XsDataPacket</a>
</li>
<li>XsDataPacket_accelerationHR()
: <a class="el" href="class_i_xsens_device_api.html#a40e6ff1dbd624ccb58cd375753cb33a7">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_altitude()
: <a class="el" href="class_i_xsens_device_api.html#a947615a452cafcb31c1bb72d2e2dcb3e">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_altitudeMsl()
: <a class="el" href="class_i_xsens_device_api.html#aa301687ea0a5c6bfae18bb1dc3471c95">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_analogIn1Data()
: <a class="el" href="class_i_xsens_device_api.html#aae0a6559af755ad2875398ca2013ba07">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_analogIn2Data()
: <a class="el" href="class_i_xsens_device_api.html#ab816ba92b0745fb5342a6e1fc2d9ccd0">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_calibratedAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#ad2ad3eafe2fccd4ce59ef0f1c925e53e">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_calibratedData()
: <a class="el" href="class_i_xsens_device_api.html#a8de04b081e85aecf403406a8dff326f2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_calibratedGyroscopeData()
: <a class="el" href="class_i_xsens_device_api.html#a2d413e87dea255c81018593e9f47b5a1">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_calibratedMagneticField()
: <a class="el" href="class_i_xsens_device_api.html#a09d7af302ce725369d1c3e1a1b5c8f48">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_clear()
: <a class="el" href="class_i_xsens_device_api.html#a0f437a01ef273c594186050146776552">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsAccelerationHR()
: <a class="el" href="class_i_xsens_device_api.html#a391ded78d2ee54e99c80d7ef168beb44">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsAltitude()
: <a class="el" href="class_i_xsens_device_api.html#a7eb2c1479fccdbaba931006704846f0c">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsAltitudeMsl()
: <a class="el" href="class_i_xsens_device_api.html#a6f092308fe73d019a32fc100f7dca7e1">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsAnalogIn1Data()
: <a class="el" href="class_i_xsens_device_api.html#a5ebaa185c6e9b207851476b129e897fc">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsAnalogIn2Data()
: <a class="el" href="class_i_xsens_device_api.html#ac84181af69debd8f030e2d14b54fc9f1">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsCalibratedAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#a022ee33a575b9b602901f355dbc8571e">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsCalibratedData()
: <a class="el" href="class_i_xsens_device_api.html#a659b71b23c42b382d409615e0f1804e5">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsCalibratedGyroscopeData()
: <a class="el" href="class_i_xsens_device_api.html#a9e258074f1f4ee310b78395d799edc99">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsCalibratedMagneticField()
: <a class="el" href="class_i_xsens_device_api.html#adf433f8915330f646e9cd3e76ce42f37">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsDetailedStatus()
: <a class="el" href="class_i_xsens_device_api.html#aba24bd947523811b6e9eb3d4d49ab0bc">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsFrameRange()
: <a class="el" href="class_i_xsens_device_api.html#a3b528c4c93d6e588c8d584e0ae7402cc">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsFreeAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#ab1a3aafaacef586e5c49b0a843b78a6b">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsFullSnapshot()
: <a class="el" href="class_i_xsens_device_api.html#a641c206486c230e2c878c58863e8d8b1">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsGnssAge()
: <a class="el" href="class_i_xsens_device_api.html#aeb3a2c1c1d6adfe6d16c87e6c1885536">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsGpsPvtData()
: <a class="el" href="class_i_xsens_device_api.html#ad4814dc6c29d2c30004add4fb8647601">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsLatitudeLongitude()
: <a class="el" href="class_i_xsens_device_api.html#ad08864390541f95c4181d1415e1e2add">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsOrientation()
: <a class="el" href="class_i_xsens_device_api.html#a87dfa95e0e60abf28ef0ce9497f970e2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsPacketCounter()
: <a class="el" href="class_i_xsens_device_api.html#a239b4b025080f1c2718748391ca146cb">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsPacketCounter8()
: <a class="el" href="class_i_xsens_device_api.html#a191d579723faf1791e0b43b55b7e17ed">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsPositionLLA()
: <a class="el" href="class_i_xsens_device_api.html#aa779bdf630beb78cd13d711c44110ec8">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsPressure()
: <a class="el" href="class_i_xsens_device_api.html#a703804bca714f8b4b7a0676283e861b7">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsPressureAge()
: <a class="el" href="class_i_xsens_device_api.html#a1ca38ba6d5b7b5741c9530138182e6e9">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRateOfTurnHR()
: <a class="el" href="class_i_xsens_device_api.html#ac8ab542d24ab4d129f3ed067628183e2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#a3be04169772c35a9bf75f73ab7cb2484">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawBlob()
: <a class="el" href="class_i_xsens_device_api.html#afb332a0d2cfaa7b8e7ede250905cd85b">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawData()
: <a class="el" href="class_i_xsens_device_api.html#a3117c5874badbd52c56aeb8586f879c1">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawGnssPvtData()
: <a class="el" href="class_i_xsens_device_api.html#a9d8106749453aed41884df2f4f0ed2ec">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawGnssSatInfo()
: <a class="el" href="class_i_xsens_device_api.html#a8f2118b902e1b0f0fba76456d254f543">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawGpsDop()
: <a class="el" href="class_i_xsens_device_api.html#a3692f39b409088a066ff3a887dab3872">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawGpsSol()
: <a class="el" href="class_i_xsens_device_api.html#a6ca5ed9f4621a97ab3bd915211a7c312">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawGpsSvInfo()
: <a class="el" href="class_i_xsens_device_api.html#adc45da614c57717dc4e69babc487f197">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawGpsTimeUtc()
: <a class="el" href="class_i_xsens_device_api.html#a04476658fa273aadb6f61ec3e0c60be4">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawGyroscopeData()
: <a class="el" href="class_i_xsens_device_api.html#a65211d33a111a94e3436d4e1fec9c476">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawGyroscopeTemperatureData()
: <a class="el" href="class_i_xsens_device_api.html#a528390dc6cc0eb586f268307f4dac719">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawMagneticField()
: <a class="el" href="class_i_xsens_device_api.html#a74f2667b6bd729d4dadcc2abbe1026c8">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRawTemperature()
: <a class="el" href="class_i_xsens_device_api.html#a4248f0e068e520e0b136fad42b2b5581">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsRssi()
: <a class="el" href="class_i_xsens_device_api.html#abb32aefd2a4e34d13affb565cdd483c7">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsSampleTime64()
: <a class="el" href="class_i_xsens_device_api.html#a0ac9a477f524c94dd2a62008f1a3dc8b">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsSampleTimeCoarse()
: <a class="el" href="class_i_xsens_device_api.html#aa1459c65942d2c6b4dc0d76a909c44ed">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsSampleTimeFine()
: <a class="el" href="class_i_xsens_device_api.html#a36852bc4607b57569f8ce3f70b02c292">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsSdiData()
: <a class="el" href="class_i_xsens_device_api.html#aeb4abfdb0e8f014d453418a9f7c4fe2e">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsStatus()
: <a class="el" href="class_i_xsens_device_api.html#a9e0f4cd1ca164c72e590076b4d4516ef">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsStoredDeviceId()
: <a class="el" href="class_i_xsens_device_api.html#a530f2ac74e7110c2475f75837536517f">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsTemperature()
: <a class="el" href="class_i_xsens_device_api.html#a4f5dcb1a8fc73ea84a28c34b96ce1e75">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsTriggerIndication()
: <a class="el" href="class_i_xsens_device_api.html#a5ac3a8613d832b280e010536bc43c2d2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsUtcTime()
: <a class="el" href="class_i_xsens_device_api.html#ac92e43ab98c7b89af551fdb98ba535cf">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_containsVelocity()
: <a class="el" href="class_i_xsens_device_api.html#a49018f8dee3bfa5b0c0f7c655de720d5">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_coordinateSystemOrientation()
: <a class="el" href="class_i_xsens_device_api.html#ad585a3a637d6f8ae659f9c71aa211b4b">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_coordinateSystemVelocity()
: <a class="el" href="class_i_xsens_device_api.html#a4da149b53915f4afa5aa94a70ba54669">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_dataFormat()
: <a class="el" href="class_i_xsens_device_api.html#a2227b5ecd7152833850911b18ac926cd">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_deviceId()
: <a class="el" href="class_i_xsens_device_api.html#a3f05c4ff5e437e9df3e95f65d543230d">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_empty()
: <a class="el" href="class_i_xsens_device_api.html#ab6dfb02cec6b307d80cb4296f4046b43">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_frameRange()
: <a class="el" href="class_i_xsens_device_api.html#ad608e9126e8d70ac0e7591394699dfc8">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_freeAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#a501923eb623035bd1a1c69a2913833bf">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_fullSnapshot()
: <a class="el" href="class_i_xsens_device_api.html#a8ad0bfb84557d5645fdcea248c74782b">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_gnssAge()
: <a class="el" href="class_i_xsens_device_api.html#a143345369d524e1abfa03d2af374446e">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_gpsPvtData()
: <a class="el" href="class_i_xsens_device_api.html#a2f833dace1d2511094e3481412d72c68">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_isAwindaSnapshotARetransmission()
: <a class="el" href="class_i_xsens_device_api.html#ada80a34044a3a97c61fb12742be76f34">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_itemCount()
: <a class="el" href="class_i_xsens_device_api.html#aae2f465011b5ccb4a6bc541b8da92dc0">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_latitudeLongitude()
: <a class="el" href="class_i_xsens_device_api.html#a22e3e60521289a03298f83e5402c69f0">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_merge()
: <a class="el" href="class_i_xsens_device_api.html#a836ae3524d2dba2801d9569f824634a4">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_orientationEuler()
: <a class="el" href="class_i_xsens_device_api.html#a0512cecffdf9fcfba736d80f3e8a1067">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_orientationEuler_1()
: <a class="el" href="class_i_xsens_device_api.html#a5b28440d898a4920e2950dc7f9dd364e">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_orientationIdentifier()
: <a class="el" href="class_i_xsens_device_api.html#ac4490df6bff2952efbb5bc5bab29ce4b">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_orientationMatrix()
: <a class="el" href="class_i_xsens_device_api.html#a5bbd88b54912414a2a349f82b4e91eb3">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_orientationMatrix_1()
: <a class="el" href="class_i_xsens_device_api.html#a18414812edf0e1ec11c6c4e661002f7a">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_orientationQuaternion()
: <a class="el" href="class_i_xsens_device_api.html#a611bdd18eb57db5a7aee1a38837cfb79">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_orientationQuaternion_1()
: <a class="el" href="class_i_xsens_device_api.html#a8f871242dbc22b2bcac325fd1b1258cf">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_packetCounter()
: <a class="el" href="class_i_xsens_device_api.html#add102a9710f8c3208ed53af6df174c35">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_packetCounter8()
: <a class="el" href="class_i_xsens_device_api.html#afd872c507bfe4b7dbfed70d270666704">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_packetId()
: <a class="el" href="class_i_xsens_device_api.html#ac5b59094e1eb7a42a6bf253d8c5545e5">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_positionLLA()
: <a class="el" href="class_i_xsens_device_api.html#a99e933441d867fdfa35b1e6565256d1c">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_pressure()
: <a class="el" href="class_i_xsens_device_api.html#a6a2b0a768fd9834940c9571a7b063726">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rateOfTurnHR()
: <a class="el" href="class_i_xsens_device_api.html#a63c0cd18b274397230eeca1ce1bcc1d8">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#a66bad0ed1df47d2de4bb00ccf6bf1f39">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawAccelerationConverted()
: <a class="el" href="class_i_xsens_device_api.html#aceabf5d0f38d7e2a19310e2e6124a98c">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawBlob()
: <a class="el" href="class_i_xsens_device_api.html#af18dfe00a92992abd37d64a8169dddb8">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawData()
: <a class="el" href="class_i_xsens_device_api.html#a74b050d5cc6339082e6c1d3619922fad">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGnssPvtData()
: <a class="el" href="class_i_xsens_device_api.html#a9b39c581f5dd7ece7776bce6483f482e">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGnssSatInfo()
: <a class="el" href="class_i_xsens_device_api.html#a57d55e90dd83d91112812e548f10683a">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGpsDop()
: <a class="el" href="class_i_xsens_device_api.html#a052880ff9f785b870bbb36d3331dd72e">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGpsSol()
: <a class="el" href="class_i_xsens_device_api.html#ada6ab5df8b3d909abecf595a5e16c005">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGpsSvInfo()
: <a class="el" href="class_i_xsens_device_api.html#a81f17d31e27927289e103bab95043824">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGpsTimeUtc()
: <a class="el" href="class_i_xsens_device_api.html#a8f5aa9e13b6387eacab594c09f2650a2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGyroscopeData()
: <a class="el" href="class_i_xsens_device_api.html#af426fc3362e421e7b0e9d36ce53834aa">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGyroscopeDataConverted()
: <a class="el" href="class_i_xsens_device_api.html#a5876c002c710179aac5892c739100386">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGyroscopeTemperatureData()
: <a class="el" href="class_i_xsens_device_api.html#a9509571b7e65d1f591bf5ea22ed6a4bd">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawGyroscopeTemperatureDataConverted()
: <a class="el" href="class_i_xsens_device_api.html#a09d76a1048377d8fd71b75dc67e2b2e0">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawMagneticField()
: <a class="el" href="class_i_xsens_device_api.html#a18e3738d5a18815b768296e1fddf4a07">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawMagneticFieldConverted()
: <a class="el" href="class_i_xsens_device_api.html#abcd62ef341e225d20d26da0381e10e63">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rawTemperature()
: <a class="el" href="class_i_xsens_device_api.html#a4f5a19c2a45e49220f416497e84c95ed">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_rssi()
: <a class="el" href="class_i_xsens_device_api.html#a63bd0eaa702132d89f7c795a95afd368">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_sampleTime64()
: <a class="el" href="class_i_xsens_device_api.html#af11bfcc83f1d7a4d6af92035b974ebf8">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_sampleTimeCoarse()
: <a class="el" href="class_i_xsens_device_api.html#a7e4d9d194f06d165c08ef0b4fc54e619">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_sampleTimeFine()
: <a class="el" href="class_i_xsens_device_api.html#a3e402b3b28b928075d042d5303f1dbf8">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_sdiData()
: <a class="el" href="class_i_xsens_device_api.html#a2c0ea9dadee3e2a096aacc3c3052394a">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setAccelerationHR()
: <a class="el" href="class_i_xsens_device_api.html#ac90e14734d6437fe6dd80973fc2af736">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setAltitude()
: <a class="el" href="class_i_xsens_device_api.html#ab0bf1186a58da625b4d10a989c05dc29">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setAltitudeMsl()
: <a class="el" href="class_i_xsens_device_api.html#a1b4521f8ccede2ddde901cb9e5032aec">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setAnalogIn1Data()
: <a class="el" href="class_i_xsens_device_api.html#ab4b4ad491dab912456b99fc798feb459">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setAnalogIn2Data()
: <a class="el" href="class_i_xsens_device_api.html#aaccac503aaf86868d731b9733d73b875">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setCalibratedAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#aee17a32fa92cf92a37a19b2287e0a08d">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setCalibratedData()
: <a class="el" href="class_i_xsens_device_api.html#a5bdd13567d3dd3160709fe2cf6c975ab">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setCalibratedGyroscopeData()
: <a class="el" href="class_i_xsens_device_api.html#a38f199833512fa162eae36eaab22f3f2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setCalibratedMagneticField()
: <a class="el" href="class_i_xsens_device_api.html#ad761fc271dd55faa0b81f4f4af796bf6">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setDeviceId()
: <a class="el" href="class_i_xsens_device_api.html#a5b641f6820074088c7072b6ccd678a65">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setFrameRange()
: <a class="el" href="class_i_xsens_device_api.html#ac2776184b9e0bc9384f37a42bcd819dc">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setFreeAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#a2c43d3aa43dfea05cab15c627119115f">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setGpsPvtData()
: <a class="el" href="class_i_xsens_device_api.html#a51dfbf710f0a1c8780ecf87513745415">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setLatitudeLongitude()
: <a class="el" href="class_i_xsens_device_api.html#a1b2452190216e44f97a292728cef1201">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setMessage()
: <a class="el" href="class_i_xsens_device_api.html#ad66a053c86480e451d3759ef9155a0eb">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setOrientationEuler()
: <a class="el" href="class_i_xsens_device_api.html#af7c3cb05a58e13c7c07534e70a7092e0">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setOrientationMatrix()
: <a class="el" href="class_i_xsens_device_api.html#a192c2d3dfcebd368925484d0d9fbd363">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setOrientationQuaternion()
: <a class="el" href="class_i_xsens_device_api.html#a18a3ea72c12ff571e13179a995ba1886">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setPacketCounter()
: <a class="el" href="class_i_xsens_device_api.html#a8fad98d9419430a410716838c33fb082">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setPacketCounter8()
: <a class="el" href="class_i_xsens_device_api.html#a3c5fa5e6e341e3e3cf9c6ebe83b2583b">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setPacketId()
: <a class="el" href="class_i_xsens_device_api.html#a2de5a3b95cf4b4482c69601a7fdc57c4">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setPositionLLA()
: <a class="el" href="class_i_xsens_device_api.html#a7cdb71f20ca3185cd9253aac239038f8">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setPressure()
: <a class="el" href="class_i_xsens_device_api.html#a5b57f0ddd2d9bb4af0e3ab501380f245">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setRateOfTurnHR()
: <a class="el" href="class_i_xsens_device_api.html#a6ec0b20d03d15b3eaf22d4f296e8f7e3">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setRawAcceleration()
: <a class="el" href="class_i_xsens_device_api.html#a3e8aca59bd6c0914485e1c7038b8b4a2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setRawBlob()
: <a class="el" href="class_i_xsens_device_api.html#a3da3a09e2dd229a8f2fdef1a08c8148d">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setRawData()
: <a class="el" href="class_i_xsens_device_api.html#ad08f4369db17f4f7ec81a87e0553ce37">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setRawGyroscopeData()
: <a class="el" href="class_i_xsens_device_api.html#ad6b19f87ab599fcbc1ad43daf0f66970">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setRawGyroscopeTemperatureData()
: <a class="el" href="class_i_xsens_device_api.html#adb1fd7ad7612e064d5ff4f5ae4677df1">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setRawMagneticField()
: <a class="el" href="class_i_xsens_device_api.html#a8d931b52046eac0a268c97cd803ad142">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setRawTemperature()
: <a class="el" href="class_i_xsens_device_api.html#a73b82d8e4ef636235fc7957004d58710">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setRssi()
: <a class="el" href="class_i_xsens_device_api.html#abc70f26fa27cc36447215880f39ae794">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setSampleTime64()
: <a class="el" href="class_i_xsens_device_api.html#aa1c257deb92bfd0531a27666ceb84d71">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setSampleTimeCoarse()
: <a class="el" href="class_i_xsens_device_api.html#a84e6c4dc0abef00ca96c29109aba2527">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setSampleTimeFine()
: <a class="el" href="class_i_xsens_device_api.html#a91d628cf062278c3c396c3fa3e387233">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setSdiData()
: <a class="el" href="class_i_xsens_device_api.html#aac464c5b4e7b67938d11a06ee2b23e69">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setStatus()
: <a class="el" href="class_i_xsens_device_api.html#abf7b19f0fb84124b215ae6b57504c019">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setStatusByte()
: <a class="el" href="class_i_xsens_device_api.html#a7477b5f9f78a9c95bcb21a8f712d438a">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setStoredDeviceId()
: <a class="el" href="class_i_xsens_device_api.html#a6b723cc0b5ee9a99f5782dca9f02ff4f">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setTemperature()
: <a class="el" href="class_i_xsens_device_api.html#a2cd5579508342c43c67bf32243213cf5">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setTimeOfArrival()
: <a class="el" href="class_i_xsens_device_api.html#adca5e06b6950c2da8ad8932f174e4ae4">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setTriggerIndication()
: <a class="el" href="class_i_xsens_device_api.html#abe6550ed49cad0ede94f3a0a3ce77dff">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setUtcTime()
: <a class="el" href="class_i_xsens_device_api.html#a2ede322d7508ca5db1602a9464e4d2b2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_setVelocity()
: <a class="el" href="class_i_xsens_device_api.html#a40a20043b87ccc10117a3b67373d88ac">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_status()
: <a class="el" href="class_i_xsens_device_api.html#a5b9387841b5fabc1ee63bb150b3b9244">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_storedDeviceId()
: <a class="el" href="class_i_xsens_device_api.html#af574cdab9cb24f3d9cd59071aa7c63e6">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_swap()
: <a class="el" href="class_i_xsens_device_api.html#a198c2a59e310c90a6dbe863692312da8">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_temperature()
: <a class="el" href="class_i_xsens_device_api.html#a4a93485d36af2f6ca96ff44b53fbbf86">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_timeOfArrival()
: <a class="el" href="class_i_xsens_device_api.html#aeeb91d476c82db16f6359a293494a0a2">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_toMessage()
: <a class="el" href="class_i_xsens_device_api.html#a083161e350489cdb831b7fefb117e468">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_triggerIndication()
: <a class="el" href="class_i_xsens_device_api.html#a1f3e1cc61d5d86195e7d0f6c918bafb3">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_utcTime()
: <a class="el" href="class_i_xsens_device_api.html#a86b3d911c522be37fdee951adf79b3eb">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_velocity()
: <a class="el" href="class_i_xsens_device_api.html#aa29e37ee08db7ec111903482898923b7">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_velocity_1()
: <a class="el" href="class_i_xsens_device_api.html#a748020cdb33cc79ce3c9f5364cad9056">IXsensDeviceApi</a>
</li>
<li>XsDataPacket_velocityIdentifier()
: <a class="el" href="class_i_xsens_device_api.html#a6b3a090ae5a1b17b7ccc141a8db7dd96">IXsensDeviceApi</a>
</li>
<li>XsDevice_abortFlushing()
: <a class="el" href="class_i_xsens_device_api.html#afbb5ad0acc3538eb0d04dcbeb4b21c77">IXsensDeviceApi</a>
</li>
<li>XsDevice_abortLoadLogFile()
: <a class="el" href="class_i_xsens_device_api.html#a67360ba9cb085c0a09df3869af590d8b">IXsensDeviceApi</a>
</li>
<li>XsDevice_accelerometerRange()
: <a class="el" href="class_i_xsens_device_api.html#a13d51b8c1da546bab371bc884c812ab3">IXsensDeviceApi</a>
</li>
<li>XsDevice_acceptConnection()
: <a class="el" href="class_i_xsens_device_api.html#a91eddd0a36da6cf831521a0086eb6a77">IXsensDeviceApi</a>
</li>
<li>XsDevice_accessControlMode()
: <a class="el" href="class_i_xsens_device_api.html#a6fb6fcf62a1428cf8120487062a1a412">IXsensDeviceApi</a>
</li>
<li>XsDevice_addRef()
: <a class="el" href="class_i_xsens_device_api.html#aac24a4ad44bda1a85397d50aa82f87f9">IXsensDeviceApi</a>
</li>
<li>XsDevice_alignmentRotationMatrix()
: <a class="el" href="class_i_xsens_device_api.html#afe00a44eacc3990e835027b648866632">IXsensDeviceApi</a>
</li>
<li>XsDevice_alignmentRotationQuaternion()
: <a class="el" href="class_i_xsens_device_api.html#accbc62155897169d6db973ec3ba06381">IXsensDeviceApi</a>
</li>
<li>XsDevice_applyConfigFile()
: <a class="el" href="class_i_xsens_device_api.html#aca8a9b7d516efd6c71c40ff9c9bf395a">IXsensDeviceApi</a>
</li>
<li>XsDevice_areOptionsEnabled()
: <a class="el" href="class_i_xsens_device_api.html#a02344fe32eb9b9ddc0f6f76ca38a47ec">IXsensDeviceApi</a>
</li>
<li>XsDevice_availableOnboardFilterProfiles()
: <a class="el" href="class_i_xsens_device_api.html#a567102eb4d543752797edc8b83f78a84">IXsensDeviceApi</a>
</li>
<li>XsDevice_availableXdaFilterProfiles()
: <a class="el" href="class_i_xsens_device_api.html#a28e81440377d7974faf5880c8e19e3e4">IXsensDeviceApi</a>
</li>
<li>XsDevice_batteryLevel()
: <a class="el" href="class_i_xsens_device_api.html#a375b6e439d402b6ba94ed7b811c37829">IXsensDeviceApi</a>
</li>
<li>XsDevice_batteryLevelTime()
: <a class="el" href="class_i_xsens_device_api.html#afb5dcf8ccc2c2b678bd284515e426739">IXsensDeviceApi</a>
</li>
<li>XsDevice_baudRate()
: <a class="el" href="class_i_xsens_device_api.html#a38d67ba35121110bec579f00ae7a4e8e">IXsensDeviceApi</a>
</li>
<li>XsDevice_busId()
: <a class="el" href="class_i_xsens_device_api.html#a2600f7de4de95758b55f41005f068eec">IXsensDeviceApi</a>
</li>
<li>XsDevice_cacheSize()
: <a class="el" href="class_i_xsens_device_api.html#ab669e8e855b26e24d5fa6a88fd2382c8">IXsensDeviceApi</a>
</li>
<li>XsDevice_childCount()
: <a class="el" href="class_i_xsens_device_api.html#a95a08f73bd7f124b8e95a39eb036c9df">IXsensDeviceApi</a>
</li>
<li>XsDevice_children()
: <a class="el" href="class_i_xsens_device_api.html#aecd82ba93aa6970b08d47a286ac9331a">IXsensDeviceApi</a>
</li>
<li>XsDevice_closeLogFile()
: <a class="el" href="class_i_xsens_device_api.html#a4ede25afa1ac226c67a4a1748b9c3509">IXsensDeviceApi</a>
</li>
<li>XsDevice_componentsInformation()
: <a class="el" href="class_i_xsens_device_api.html#a7a4f272cd261fea362793c390c515ad0">IXsensDeviceApi</a>
</li>
<li>XsDevice_connectivityState()
: <a class="el" href="class_i_xsens_device_api.html#a3dd8b8f8502733625f17e0b5e192c1c3">IXsensDeviceApi</a>
</li>
<li>XsDevice_createConfigFile()
: <a class="el" href="class_i_xsens_device_api.html#a9fd2f654bf8e78cb7b8bbedf86569cf7">IXsensDeviceApi</a>
</li>
<li>XsDevice_createLogFile()
: <a class="el" href="class_i_xsens_device_api.html#ad97e3b6b1a8e669fe93128287345d31c">IXsensDeviceApi</a>
</li>
<li>XsDevice_currentAccessControlList()
: <a class="el" href="class_i_xsens_device_api.html#a82d1ba4d5611efe1ce469f5b9d88ecb2">IXsensDeviceApi</a>
</li>
<li>XsDevice_dataLength()
: <a class="el" href="class_i_xsens_device_api.html#ace1e0a98c27306e1d42f46edc3ac9aff">IXsensDeviceApi</a>
</li>
<li>XsDevice_deviceAtBusId()
: <a class="el" href="class_i_xsens_device_api.html#a19d2bdf89c4788a6acac3f1f04b445f4">IXsensDeviceApi</a>
</li>
<li>XsDevice_deviceAtBusIdConst()
: <a class="el" href="class_i_xsens_device_api.html#a3f2754254d78e6977920bf7ccac57fb3">IXsensDeviceApi</a>
</li>
<li>XsDevice_deviceBufferSize()
: <a class="el" href="class_i_xsens_device_api.html#ac37b6cd8c966918cda65dab7bf59b5d1">IXsensDeviceApi</a>
</li>
<li>XsDevice_deviceConfiguration()
: <a class="el" href="class_i_xsens_device_api.html#ac713b2bd703833af63da7db49c67cff0">IXsensDeviceApi</a>
</li>
<li>XsDevice_deviceId()
: <a class="el" href="class_i_xsens_device_api.html#ad8a73520983a20affd2eb4ac229ae470">IXsensDeviceApi</a>
</li>
<li>XsDevice_deviceMode()
: <a class="el" href="class_i_xsens_device_api.html#a219d16130429852b4e975d5c9d4bbc83">IXsensDeviceApi</a>
</li>
<li>XsDevice_deviceOptionFlags()
: <a class="el" href="class_i_xsens_device_api.html#a3ab98fcb95f3c90fde821256668aeb3d">IXsensDeviceApi</a>
</li>
<li>XsDevice_deviceParameter()
: <a class="el" href="class_i_xsens_device_api.html#ad9588b87faad93253036b6290d7fed6b">IXsensDeviceApi</a>
</li>
<li>XsDevice_deviceState()
: <a class="el" href="class_i_xsens_device_api.html#af52ce55f1d60830b1fe08151ce3cf557">IXsensDeviceApi</a>
</li>
<li>XsDevice_disableProtocol()
: <a class="el" href="class_i_xsens_device_api.html#aafd05592e7674bc5d0c3c90d333ed563">IXsensDeviceApi</a>
</li>
<li>XsDevice_disableRadio()
: <a class="el" href="class_i_xsens_device_api.html#a9bc167de68514b66a4362fbef6124670">IXsensDeviceApi</a>
</li>
<li>XsDevice_droppedPacketCount()
: <a class="el" href="class_i_xsens_device_api.html#a627c37c61e9cb5d7e0d2882bf8f50ab7">IXsensDeviceApi</a>
</li>
<li>XsDevice_enableProtocol()
: <a class="el" href="class_i_xsens_device_api.html#a6fee21d2a8dc308e83d869fb30348ea9">IXsensDeviceApi</a>
</li>
<li>XsDevice_enableRadio()
: <a class="el" href="class_i_xsens_device_api.html#ab0e767f1cced6db0546716b72d193218">IXsensDeviceApi</a>
</li>
<li>XsDevice_errorMode()
: <a class="el" href="class_i_xsens_device_api.html#aeaaacd4e7dc9b8b3bbd6e7e340706fbe">IXsensDeviceApi</a>
</li>
<li>XsDevice_findDevice()
: <a class="el" href="class_i_xsens_device_api.html#ae558cbb1e28484812f288cfc1b2a3fc6">IXsensDeviceApi</a>
</li>
<li>XsDevice_findDeviceConst()
: <a class="el" href="class_i_xsens_device_api.html#a05070dcf63ab36e9637976d02d834c21">IXsensDeviceApi</a>
</li>
<li>XsDevice_firmwareVersion()
: <a class="el" href="class_i_xsens_device_api.html#a2d78394990243df7e1e46e0bd96b967e">IXsensDeviceApi</a>
</li>
<li>XsDevice_flushInputBuffers()
: <a class="el" href="class_i_xsens_device_api.html#ad56105b181ab0228ba95ee7292ca849f">IXsensDeviceApi</a>
</li>
<li>XsDevice_getDataPacketByIndex()
: <a class="el" href="class_i_xsens_device_api.html#a07301fa9743634bb489a92177ec6d377">IXsensDeviceApi</a>
</li>
<li>XsDevice_getDataPacketCount()
: <a class="el" href="class_i_xsens_device_api.html#a51530832882181705fec506d96bc001e">IXsensDeviceApi</a>
</li>
<li>XsDevice_getDeviceFromLocationId()
: <a class="el" href="class_i_xsens_device_api.html#a8ecfd7ecad4782566016bb543b9b8dcb">IXsensDeviceApi</a>
</li>
<li>XsDevice_getOptions()
: <a class="el" href="class_i_xsens_device_api.html#ad5a162fb2677da3d598c8efc43703e2d">IXsensDeviceApi</a>
</li>
<li>XsDevice_getStartRecordingPacketId()
: <a class="el" href="class_i_xsens_device_api.html#ab6818760d577446ee15f99e0f0553e89">IXsensDeviceApi</a>
</li>
<li>XsDevice_getStopRecordingPacketId()
: <a class="el" href="class_i_xsens_device_api.html#a4d8865c47a85a58d5cacb22e215bba43">IXsensDeviceApi</a>
</li>
<li>XsDevice_gnssPlatform()
: <a class="el" href="class_i_xsens_device_api.html#a01853b48a78491497eb74156537982a6">IXsensDeviceApi</a>
</li>
<li>XsDevice_gotoConfig()
: <a class="el" href="class_i_xsens_device_api.html#a6d07bbe922c6c3e8ecf7868df7e87b97">IXsensDeviceApi</a>
</li>
<li>XsDevice_gotoMeasurement()
: <a class="el" href="class_i_xsens_device_api.html#ac1e491248eba5e672f2b11b034775548">IXsensDeviceApi</a>
</li>
<li>XsDevice_gravityMagnitude()
: <a class="el" href="class_i_xsens_device_api.html#ad5ff5070cbc04a08959894a3dfeb9790">IXsensDeviceApi</a>
</li>
<li>XsDevice_gyroscopeRange()
: <a class="el" href="class_i_xsens_device_api.html#a1e666d45444727cf533f5541e9432b64">IXsensDeviceApi</a>
</li>
<li>XsDevice_hardwareVersion()
: <a class="el" href="class_i_xsens_device_api.html#ae5337bbe672cb99f0c3cf60b21bde37f">IXsensDeviceApi</a>
</li>
<li>XsDevice_hasDataEnabled()
: <a class="el" href="class_i_xsens_device_api.html#a718decc07fc7a80bd9d2d6d273fd7260">IXsensDeviceApi</a>
</li>
<li>XsDevice_hasProcessedDataEnabled()
: <a class="el" href="class_i_xsens_device_api.html#a154f84351f13bd926690a336f3035b7d">IXsensDeviceApi</a>
</li>
<li>XsDevice_headingOffset()
: <a class="el" href="class_i_xsens_device_api.html#a39b6a0da483f4c2075c905a7681428b9">IXsensDeviceApi</a>
</li>
<li>XsDevice_initializeFilter()
: <a class="el" href="class_i_xsens_device_api.html#a8d328b6df25272a9ede1652e3f2df6c4">IXsensDeviceApi</a>
</li>
<li>XsDevice_initialPositionLLA()
: <a class="el" href="class_i_xsens_device_api.html#a19c5a9071373be9c42751cc7000e4668">IXsensDeviceApi</a>
</li>
<li>XsDevice_isBlueToothEnabled()
: <a class="el" href="class_i_xsens_device_api.html#a464ad71961f0734ab6993b5684909d8a">IXsensDeviceApi</a>
</li>
<li>XsDevice_isBusPowerEnabled()
: <a class="el" href="class_i_xsens_device_api.html#a9901046ff620d85a068b6eb94f98c11b">IXsensDeviceApi</a>
</li>
<li>XsDevice_isCompatibleSyncSetting()
: <a class="el" href="class_i_xsens_device_api.html#a0ee60e65018a676d0873b749e4053a08">IXsensDeviceApi</a>
</li>
<li>XsDevice_isContainerDevice()
: <a class="el" href="class_i_xsens_device_api.html#a834188f44e02e11b2106298a341eb733">IXsensDeviceApi</a>
</li>
<li>XsDevice_isDualOutputEnabled()
: <a class="el" href="class_i_xsens_device_api.html#af844317e1aec9efd6ee6a3cea01e1c2d">IXsensDeviceApi</a>
</li>
<li>XsDevice_isFixedGravityEnabled()
: <a class="el" href="class_i_xsens_device_api.html#aa59b81aa2f91105bd131b6f3cb4de513">IXsensDeviceApi</a>
</li>
<li>XsDevice_isInitialBiasUpdateEnabled()
: <a class="el" href="class_i_xsens_device_api.html#a3fb1daee714e44d9b472a0a116210f84">IXsensDeviceApi</a>
</li>
<li>XsDevice_isInitialized()
: <a class="el" href="class_i_xsens_device_api.html#a6508a5c6a153aca3b49352b0505109da">IXsensDeviceApi</a>
</li>
<li>XsDevice_isInLegacyMode()
: <a class="el" href="class_i_xsens_device_api.html#a39724b17ae2871d08c344aa721157971">IXsensDeviceApi</a>
</li>
<li>XsDevice_isInStringOutputMode()
: <a class="el" href="class_i_xsens_device_api.html#a9ccd4bd2f6c3eef557cd93da252ed913">IXsensDeviceApi</a>
</li>
<li>XsDevice_isInSyncStationMode()
: <a class="el" href="class_i_xsens_device_api.html#a33c26f84342617472bac59424648b897">IXsensDeviceApi</a>
</li>
<li>XsDevice_isLoadLogFileInProgress()
: <a class="el" href="class_i_xsens_device_api.html#a29771874e86ffc1849cd545976bf8856">IXsensDeviceApi</a>
</li>
<li>XsDevice_isMasterDevice()
: <a class="el" href="class_i_xsens_device_api.html#a9eaed6addaa56b4f6c0331c35694710b">IXsensDeviceApi</a>
</li>
<li>XsDevice_isMeasuring()
: <a class="el" href="class_i_xsens_device_api.html#a8812b2019d13ba9adca02258d4296af9">IXsensDeviceApi</a>
</li>
<li>XsDevice_isMotionTracker()
: <a class="el" href="class_i_xsens_device_api.html#a0175ef46854004d6bb108b71261e016c">IXsensDeviceApi</a>
</li>
<li>XsDevice_isOperational()
: <a class="el" href="class_i_xsens_device_api.html#a5d48ce836c7bff076cd754e1bf50f884">IXsensDeviceApi</a>
</li>
<li>XsDevice_isProtocolEnabled()
: <a class="el" href="class_i_xsens_device_api.html#aca3d84bd37ff696e196562d8688c5a1b">IXsensDeviceApi</a>
</li>
<li>XsDevice_isRadioEnabled()
: <a class="el" href="class_i_xsens_device_api.html#a8102561af4f142ce4ade3df250647ed9">IXsensDeviceApi</a>
</li>
<li>XsDevice_isReadingFromFile()
: <a class="el" href="class_i_xsens_device_api.html#ad222214e3542d5edb8052f10ba692695">IXsensDeviceApi</a>
</li>
<li>XsDevice_isRecording()
: <a class="el" href="class_i_xsens_device_api.html#a563534e936e803a34172f652eeffba35">IXsensDeviceApi</a>
</li>
<li>XsDevice_isStandaloneDevice()
: <a class="el" href="class_i_xsens_device_api.html#a28e2f25cc57d8c9f47c0c59ea4a942b5">IXsensDeviceApi</a>
</li>
<li>XsDevice_isSyncMaster()
: <a class="el" href="class_i_xsens_device_api.html#a313fde4a1a26a81fb5eef6174c07f04d">IXsensDeviceApi</a>
</li>
<li>XsDevice_isSyncSlave()
: <a class="el" href="class_i_xsens_device_api.html#a51f8d2ded5f4300a632f5d72eab04437">IXsensDeviceApi</a>
</li>
<li>XsDevice_labMagneticField()
: <a class="el" href="class_i_xsens_device_api.html#a3d18207b11a15ad952279bd39ee1ea54">IXsensDeviceApi</a>
</li>
<li>XsDevice_lastAvailableLiveData()
: <a class="el" href="class_i_xsens_device_api.html#a09478d1de677771b12be303344f99d64">IXsensDeviceApi</a>
</li>
<li>XsDevice_lastKnownRssi()
: <a class="el" href="class_i_xsens_device_api.html#a05ab4463475df90dc8afcb2e7554f912">IXsensDeviceApi</a>
</li>
<li>XsDevice_lastResult()
: <a class="el" href="class_i_xsens_device_api.html#a4b6bf80a2f20b77bc5f628e4c5080caa">IXsensDeviceApi</a>
</li>
<li>XsDevice_lastResultText()
: <a class="el" href="class_i_xsens_device_api.html#ad5a6c14579c36b80f4062f15f626c402">IXsensDeviceApi</a>
</li>
<li>XsDevice_latLonAlt()
: <a class="el" href="class_i_xsens_device_api.html#a917248a9795c02200f0e9f891c99bdeb">IXsensDeviceApi</a>
</li>
<li>XsDevice_loadLogFile()
: <a class="el" href="class_i_xsens_device_api.html#aa6b9b8269107ad4c6d835b769b56e9d2">IXsensDeviceApi</a>
</li>
<li>XsDevice_locationId()
: <a class="el" href="class_i_xsens_device_api.html#ac3b8eaa4d67e89ac5456d2b46f492396">IXsensDeviceApi</a>
</li>
<li>XsDevice_logFileName()
: <a class="el" href="class_i_xsens_device_api.html#a7a9c00d9a169ed4713ea3f80403cd13e">IXsensDeviceApi</a>
</li>
<li>XsDevice_logFileReadPosition()
: <a class="el" href="class_i_xsens_device_api.html#a3644a53f316a9a28b9f664ae3c0bf84c">IXsensDeviceApi</a>
</li>
<li>XsDevice_logFileSize()
: <a class="el" href="class_i_xsens_device_api.html#aa0de63b2104ce5e7fe1c2cc18d5fdd7a">IXsensDeviceApi</a>
</li>
<li>XsDevice_makeOperational()
: <a class="el" href="class_i_xsens_device_api.html#a85d1fe0c8682ae666cd8bd997b4ac999">IXsensDeviceApi</a>
</li>
<li>XsDevice_master()
: <a class="el" href="class_i_xsens_device_api.html#a43000b31278c555b1302ab5742da26a5">IXsensDeviceApi</a>
</li>
<li>XsDevice_maximumUpdateRate()
: <a class="el" href="class_i_xsens_device_api.html#a638418214a67b9a38d2cc8c6ed6df72f">IXsensDeviceApi</a>
</li>
<li>XsDevice_objectAlignment()
: <a class="el" href="class_i_xsens_device_api.html#a0549a69e78ad6d77c2e703db860b8b2f">IXsensDeviceApi</a>
</li>
<li>XsDevice_onboardFilterProfile()
: <a class="el" href="class_i_xsens_device_api.html#ac57f948ae7d04f0bfbe4cb43bf9510ae">IXsensDeviceApi</a>
</li>
<li>XsDevice_operationalMode()
: <a class="el" href="class_i_xsens_device_api.html#aa748cc9c903fc862e720502cbb53f071">IXsensDeviceApi</a>
</li>
<li>XsDevice_outputConfiguration()
: <a class="el" href="class_i_xsens_device_api.html#a574158f514386e6c8eeb7ba8444146fb">IXsensDeviceApi</a>
</li>
<li>XsDevice_outputMode()
: <a class="el" href="class_i_xsens_device_api.html#aba92ab6062c140aab4f382e79a53f2f4">IXsensDeviceApi</a>
</li>
<li>XsDevice_outputSettings()
: <a class="el" href="class_i_xsens_device_api.html#a166bef81b22f4eaf9c25153e4b4937b8">IXsensDeviceApi</a>
</li>
<li>XsDevice_outputSkipFactor()
: <a class="el" href="class_i_xsens_device_api.html#a0f61bc96095c306b91e018c969a94cdd">IXsensDeviceApi</a>
</li>
<li>XsDevice_packetErrorRate()
: <a class="el" href="class_i_xsens_device_api.html#aed33cce48c6b8494e38cfe6b63fb997d">IXsensDeviceApi</a>
</li>
<li>XsDevice_peekMessageId()
: <a class="el" href="class_i_xsens_device_api.html#a6f1584cf5d103aa47217e67529854e34">IXsensDeviceApi</a>
</li>
<li>XsDevice_portInfo()
: <a class="el" href="class_i_xsens_device_api.html#a93542ca3c67b5251e3ec32eb2737ad74">IXsensDeviceApi</a>
</li>
<li>XsDevice_portName()
: <a class="el" href="class_i_xsens_device_api.html#a41f1172354640555091e3de162fd5ba1">IXsensDeviceApi</a>
</li>
<li>XsDevice_portNumber()
: <a class="el" href="class_i_xsens_device_api.html#a012e7427c2363c9c40e18419129b6626">IXsensDeviceApi</a>
</li>
<li>XsDevice_powerDown()
: <a class="el" href="class_i_xsens_device_api.html#a65ca60c2ba2ebdac1ff9f6e6c1cb83f4">IXsensDeviceApi</a>
</li>
<li>XsDevice_processedOutputConfiguration()
: <a class="el" href="class_i_xsens_device_api.html#a828e2b2cc8353546bd74e885e4a34335">IXsensDeviceApi</a>
</li>
<li>XsDevice_productCode()
: <a class="el" href="class_i_xsens_device_api.html#a0756b517ebb2aae3134b63221153a0a5">IXsensDeviceApi</a>
</li>
<li>XsDevice_radioChannel()
: <a class="el" href="class_i_xsens_device_api.html#a01159b87ec0b00fc9e8d40270e48f944">IXsensDeviceApi</a>
</li>
<li>XsDevice_recordingQueueLength()
: <a class="el" href="class_i_xsens_device_api.html#a5dd81d5833c33cb2c0c6bdd0009baf1d">IXsensDeviceApi</a>
</li>
<li>XsDevice_refCounter()
: <a class="el" href="class_i_xsens_device_api.html#aede6b9c76e7142582b333747449863b3">IXsensDeviceApi</a>
</li>
<li>XsDevice_reinitialize()
: <a class="el" href="class_i_xsens_device_api.html#a0ffbe133a41d744dc321ac0365f29deb">IXsensDeviceApi</a>
</li>
<li>XsDevice_rejectConnection()
: <a class="el" href="class_i_xsens_device_api.html#a5c2f6891d5557942eb5b14e01c56f0ba">IXsensDeviceApi</a>
</li>
<li>XsDevice_rejectReason()
: <a class="el" href="class_i_xsens_device_api.html#a239adae63df4f3034d43ac16487a6873">IXsensDeviceApi</a>
</li>
<li>XsDevice_removeRef()
: <a class="el" href="class_i_xsens_device_api.html#a337a32c189671a939ace506942d946e7">IXsensDeviceApi</a>
</li>
<li>XsDevice_reopenPort()
: <a class="el" href="class_i_xsens_device_api.html#a731153ae53021c8c380ec2eb79608e9c">IXsensDeviceApi</a>
</li>
<li>XsDevice_replaceFilterProfile()
: <a class="el" href="class_i_xsens_device_api.html#a38b7a479b6af67c47882cd6c41561d45">IXsensDeviceApi</a>
</li>
<li>XsDevice_representativeMotionState()
: <a class="el" href="class_i_xsens_device_api.html#ab2ef85d528384a2b2631017045187633">IXsensDeviceApi</a>
</li>
<li>XsDevice_requestBatteryLevel()
: <a class="el" href="class_i_xsens_device_api.html#a4e239251901aa2f0ba302bea18ccfa3a">IXsensDeviceApi</a>
</li>
<li>XsDevice_requestData()
: <a class="el" href="class_i_xsens_device_api.html#a0a413e5064acd6209c4a6b947cf65198">IXsensDeviceApi</a>
</li>
<li>XsDevice_reset()
: <a class="el" href="class_i_xsens_device_api.html#af8af203d1789439f328a9a7f7f0c581d">IXsensDeviceApi</a>
</li>
<li>XsDevice_resetDroppedPacketCount()
: <a class="el" href="class_i_xsens_device_api.html#acb0939c1aedfb63b9489e78d18db9139">IXsensDeviceApi</a>
</li>
<li>XsDevice_resetLogFileReadPosition()
: <a class="el" href="class_i_xsens_device_api.html#a567796ac3f1af21db846f1811da68846">IXsensDeviceApi</a>
</li>
<li>XsDevice_resetOrientation()
: <a class="el" href="class_i_xsens_device_api.html#aba6f16c39edcfc5a74a6d0223a042a02">IXsensDeviceApi</a>
</li>
<li>XsDevice_restartFilter()
: <a class="el" href="class_i_xsens_device_api.html#a1bd416ec895155ddc24cb5e12b832b1a">IXsensDeviceApi</a>
</li>
<li>XsDevice_restoreFactoryDefaults()
: <a class="el" href="class_i_xsens_device_api.html#a068227a633dca3c34cf15d31e46697a6">IXsensDeviceApi</a>
</li>
<li>XsDevice_rs485TransmissionDelay()
: <a class="el" href="class_i_xsens_device_api.html#afe4ceaaadc4a6ade8d04734a3e570684">IXsensDeviceApi</a>
</li>
<li>XsDevice_runSelfTest()
: <a class="el" href="class_i_xsens_device_api.html#a801478ed5607843bd9bf63084ad667eb">IXsensDeviceApi</a>
</li>
<li>XsDevice_samplePeriod()
: <a class="el" href="class_i_xsens_device_api.html#ad0305115494fc0ac553fa22d13336877">IXsensDeviceApi</a>
</li>
<li>XsDevice_sendCustomMessage()
: <a class="el" href="class_i_xsens_device_api.html#a048052abe79b4ef823253d91e62a0480">IXsensDeviceApi</a>
</li>
<li>XsDevice_sendRawMessage()
: <a class="el" href="class_i_xsens_device_api.html#a8888aeca2a9990d77376c23d583afce8">IXsensDeviceApi</a>
</li>
<li>XsDevice_serialBaudRate()
: <a class="el" href="class_i_xsens_device_api.html#a8eb8550a8dea3601fc03b1552e918cd0">IXsensDeviceApi</a>
</li>
<li>XsDevice_setAccessControlMode()
: <a class="el" href="class_i_xsens_device_api.html#ae61b7445594c5681e11866c7fbbc363c">IXsensDeviceApi</a>
</li>
<li>XsDevice_setAlignmentRotationMatrix()
: <a class="el" href="class_i_xsens_device_api.html#a31460d892cff5bdc697b552fd37f7d7a">IXsensDeviceApi</a>
</li>
<li>XsDevice_setAlignmentRotationQuaternion()
: <a class="el" href="class_i_xsens_device_api.html#ac4d532e8ca7e0b68abc432ded47e6c35">IXsensDeviceApi</a>
</li>
<li>XsDevice_setBlueToothEnabled()
: <a class="el" href="class_i_xsens_device_api.html#afda6389b422a8cd0711ab42dfdd60078">IXsensDeviceApi</a>
</li>
<li>XsDevice_setBusPowerEnabled()
: <a class="el" href="class_i_xsens_device_api.html#a2276e2fa9f18c22ae5936c1cfddca6a3">IXsensDeviceApi</a>
</li>
<li>XsDevice_setDeviceAccepted()
: <a class="el" href="class_i_xsens_device_api.html#afdabdbaad4e9b2380da798ed999f223e">IXsensDeviceApi</a>
</li>
<li>XsDevice_setDeviceBufferSize()
: <a class="el" href="class_i_xsens_device_api.html#a52f6eecaaeb84ef6fafcd7db53cde87f">IXsensDeviceApi</a>
</li>
<li>XsDevice_setDeviceMode()
: <a class="el" href="class_i_xsens_device_api.html#acce311479e97f54e0b87f7f6ca786013">IXsensDeviceApi</a>
</li>
<li>XsDevice_setDeviceOptionFlags()
: <a class="el" href="class_i_xsens_device_api.html#aaf1b6bfa5ad83827d6727f315404b493">IXsensDeviceApi</a>
</li>
<li>XsDevice_setDeviceParameter()
: <a class="el" href="class_i_xsens_device_api.html#a342dce0f09b63d00f1a2e0890422ebe4">IXsensDeviceApi</a>
</li>
<li>XsDevice_setDeviceRejected()
: <a class="el" href="class_i_xsens_device_api.html#a567c8273dfadf7f5049053563bd143c0">IXsensDeviceApi</a>
</li>
<li>XsDevice_setDualOutputEnabled()
: <a class="el" href="class_i_xsens_device_api.html#a085524380fcdee88f92115c67964edac">IXsensDeviceApi</a>
</li>
<li>XsDevice_setErrorMode()
: <a class="el" href="class_i_xsens_device_api.html#a6545dd08ca02db475717766d2c6b5a12">IXsensDeviceApi</a>
</li>
<li>XsDevice_setFixedGravityEnabled()
: <a class="el" href="class_i_xsens_device_api.html#adfd2070ae01cf579df144190a5289b5b">IXsensDeviceApi</a>
</li>
<li>XsDevice_setGnssPlatform()
: <a class="el" href="class_i_xsens_device_api.html#aedd822b04df2aec7e64fef13cc05d74e">IXsensDeviceApi</a>
</li>
<li>XsDevice_setGotoConfigOnClose()
: <a class="el" href="class_i_xsens_device_api.html#ad40c70cf2feee82afb848e9452934ca0">IXsensDeviceApi</a>
</li>
<li>XsDevice_setGravityMagnitude()
: <a class="el" href="class_i_xsens_device_api.html#ae2c24d7ac92f1758c8f914fbadd63589">IXsensDeviceApi</a>
</li>
<li>XsDevice_setHeadingOffset()
: <a class="el" href="class_i_xsens_device_api.html#a6d789a69809dae85c687df99ae0d5539">IXsensDeviceApi</a>
</li>
<li>XsDevice_setInitialBiasUpdateEnabled()
: <a class="el" href="class_i_xsens_device_api.html#aa018c6ca40bef5f29f5d21c6bb539f7c">IXsensDeviceApi</a>
</li>
<li>XsDevice_setInitialPositionLLA()
: <a class="el" href="class_i_xsens_device_api.html#a84d83c9d7b67fd5dd6656bd756f0afb8">IXsensDeviceApi</a>
</li>
<li>XsDevice_setLabMagneticField()
: <a class="el" href="class_i_xsens_device_api.html#abb2eaef510b4f081e4f823022ae9d05c">IXsensDeviceApi</a>
</li>
<li>XsDevice_setLatLonAlt()
: <a class="el" href="class_i_xsens_device_api.html#a08a2fd6595599556f779ccc8aa04a56f">IXsensDeviceApi</a>
</li>
<li>XsDevice_setLocationId()
: <a class="el" href="class_i_xsens_device_api.html#a88400625d893edc1e1599292965cb1f3">IXsensDeviceApi</a>
</li>
<li>XsDevice_setNoRotation()
: <a class="el" href="class_i_xsens_device_api.html#adc44181119ccc501d21d59d260f7dc7f">IXsensDeviceApi</a>
</li>
<li>XsDevice_setObjectAlignment()
: <a class="el" href="class_i_xsens_device_api.html#a3c663789332771511b2d47ddd30daf84">IXsensDeviceApi</a>
</li>
<li>XsDevice_setOnboardFilterProfile()
: <a class="el" href="class_i_xsens_device_api.html#a02ecb1cae6649f1cf6441fea34a76801">IXsensDeviceApi</a>
</li>
<li>XsDevice_setOperationalMode()
: <a class="el" href="class_i_xsens_device_api.html#a7a7b28b0b03b605cb83eeb3ca36251a3">IXsensDeviceApi</a>
</li>
<li>XsDevice_setOptions()
: <a class="el" href="class_i_xsens_device_api.html#a0298849761104abc0967b8f739954519">IXsensDeviceApi</a>
</li>
<li>XsDevice_setOutputConfiguration()
: <a class="el" href="class_i_xsens_device_api.html#a725278c8905aafae94b11a5a5129c452">IXsensDeviceApi</a>
</li>
<li>XsDevice_setOutputMode()
: <a class="el" href="class_i_xsens_device_api.html#ada1e6324ca33d3e563df8026f47eee6b">IXsensDeviceApi</a>
</li>
<li>XsDevice_setOutputSettings()
: <a class="el" href="class_i_xsens_device_api.html#a1458fab8dbd01e63970b7e064c2d9013">IXsensDeviceApi</a>
</li>
<li>XsDevice_setOutputSkipFactor()
: <a class="el" href="class_i_xsens_device_api.html#a581efe845a10ac698c996cae050f4408">IXsensDeviceApi</a>
</li>
<li>XsDevice_setRs485TransmissionDelay()
: <a class="el" href="class_i_xsens_device_api.html#a5f197374fef97700a2e4f80c6db52758">IXsensDeviceApi</a>
</li>
<li>XsDevice_setSamplePeriod()
: <a class="el" href="class_i_xsens_device_api.html#a6a8f3528ddf3bc60b10eb0785394ecc5">IXsensDeviceApi</a>
</li>
<li>XsDevice_setSerialBaudRate()
: <a class="el" href="class_i_xsens_device_api.html#a7dfb15fed45877538491da324a7df9b3">IXsensDeviceApi</a>
</li>
<li>XsDevice_setStealthMode()
: <a class="el" href="class_i_xsens_device_api.html#a41c8096f4721fd4c93977c6946f82308">IXsensDeviceApi</a>
</li>
<li>XsDevice_setStringOutputType()
: <a class="el" href="class_i_xsens_device_api.html#aed6a40c0e718488d6e1db639af87067f">IXsensDeviceApi</a>
</li>
<li>XsDevice_setSyncSettings()
: <a class="el" href="class_i_xsens_device_api.html#ae1d3e0935c990488dd3581e3550e3959">IXsensDeviceApi</a>
</li>
<li>XsDevice_setSyncStationMode()
: <a class="el" href="class_i_xsens_device_api.html#ab6cf0f9304bdbbcefde0357a15935005">IXsensDeviceApi</a>
</li>
<li>XsDevice_setTransportMode()
: <a class="el" href="class_i_xsens_device_api.html#a89b3ccfc6bf7e4b28012656ef6fe05b5">IXsensDeviceApi</a>
</li>
<li>XsDevice_setUpdateRate()
: <a class="el" href="class_i_xsens_device_api.html#afd6b07159a37ce0e6fa5007a2900b0b8">IXsensDeviceApi</a>
</li>
<li>XsDevice_setUtcTime()
: <a class="el" href="class_i_xsens_device_api.html#a7116c264b8d1e26f45de0b5f091138d3">IXsensDeviceApi</a>
</li>
<li>XsDevice_setWirelessPriority()
: <a class="el" href="class_i_xsens_device_api.html#a26b08c1f85b7b290df26e19083e6f2b9">IXsensDeviceApi</a>
</li>
<li>XsDevice_setXdaFilterProfile()
: <a class="el" href="class_i_xsens_device_api.html#a04e2cec5e47c238b5a88eb14bbc56e6f">IXsensDeviceApi</a>
</li>
<li>XsDevice_startRecording()
: <a class="el" href="class_i_xsens_device_api.html#af0d8e4b0ccee2bff16b8e91987aad8a4">IXsensDeviceApi</a>
</li>
<li>XsDevice_startRepresentativeMotion()
: <a class="el" href="class_i_xsens_device_api.html#a9eb75c05de6485e0eeea9b7b4e819bf3">IXsensDeviceApi</a>
</li>
<li>XsDevice_stealthMode()
: <a class="el" href="class_i_xsens_device_api.html#a30b945548e1d3e2fe7d8679122d82520">IXsensDeviceApi</a>
</li>
<li>XsDevice_stopRecording()
: <a class="el" href="class_i_xsens_device_api.html#a1ce0c451053cd90f8ae6e9ac8cd970a4">IXsensDeviceApi</a>
</li>
<li>XsDevice_stopRepresentativeMotion()
: <a class="el" href="class_i_xsens_device_api.html#a8129aee4ea25858789fabb6e2b4596d4">IXsensDeviceApi</a>
</li>
<li>XsDevice_storeFilterState()
: <a class="el" href="class_i_xsens_device_api.html#a2c5eecf40a89260705229a28c6a0e835">IXsensDeviceApi</a>
</li>
<li>XsDevice_storeIccResults()
: <a class="el" href="class_i_xsens_device_api.html#abef1ae2479d1f288ce78dd1d98a349e4">IXsensDeviceApi</a>
</li>
<li>XsDevice_stringOutputType()
: <a class="el" href="class_i_xsens_device_api.html#a188578612a8c07f370341aa832a60c47">IXsensDeviceApi</a>
</li>
<li>XsDevice_supportedSyncSettings()
: <a class="el" href="class_i_xsens_device_api.html#a46c6c33f2ac339372cc98c5edb1e075b">IXsensDeviceApi</a>
</li>
<li>XsDevice_supportedSyncSettings_1()
: <a class="el" href="class_i_xsens_device_api.html#af7849c6ba3ad2827853d5e5d6b40e8f9">IXsensDeviceApi</a>
</li>
<li>XsDevice_supportedUpdateRates()
: <a class="el" href="class_i_xsens_device_api.html#af9ed7a727b007e76d473c8dcfe3e2ef5">IXsensDeviceApi</a>
</li>
<li>XsDevice_supportsSyncSettings()
: <a class="el" href="class_i_xsens_device_api.html#ac6f05d8dedf0890e1caf30e0f5e21424">IXsensDeviceApi</a>
</li>
<li>XsDevice_syncRole()
: <a class="el" href="class_i_xsens_device_api.html#a175a91a0bc54a29626a198d4b0cf407c">IXsensDeviceApi</a>
</li>
<li>XsDevice_syncSettings()
: <a class="el" href="class_i_xsens_device_api.html#aca4ab30aa2b0fe6a756ae29244582205">IXsensDeviceApi</a>
</li>
<li>XsDevice_syncSettingsTimeResolutionInMicroSeconds()
: <a class="el" href="class_i_xsens_device_api.html#a5e4e57d5d59930591b53aec8dafde729">IXsensDeviceApi</a>
</li>
<li>XsDevice_takeFirstDataPacketInQueue()
: <a class="el" href="class_i_xsens_device_api.html#a036ffb28354585bf25c1bec572606ed4">IXsensDeviceApi</a>
</li>
<li>XsDevice_transportMode()
: <a class="el" href="class_i_xsens_device_api.html#ae0e28c04479d233ff41971e9d7fd0667">IXsensDeviceApi</a>
</li>
<li>XsDevice_updateCachedDeviceInformation()
: <a class="el" href="class_i_xsens_device_api.html#a4576babff15afe5bbc174a03dd755f65">IXsensDeviceApi</a>
</li>
<li>XsDevice_updateRate()
: <a class="el" href="class_i_xsens_device_api.html#a92e9fa94257b15a824b09a946d46b4b6">IXsensDeviceApi</a>
</li>
<li>XsDevice_updateRateForDataIdentifier()
: <a class="el" href="class_i_xsens_device_api.html#af62e307d74111abe8b1bea7f0110dbbe">IXsensDeviceApi</a>
</li>
<li>XsDevice_updateRateForProcessedDataIdentifier()
: <a class="el" href="class_i_xsens_device_api.html#a534de77901252613d87d478ef132d77f">IXsensDeviceApi</a>
</li>
<li>XsDevice_usesLegacyDeviceMode()
: <a class="el" href="class_i_xsens_device_api.html#ad57bd0642439f4c963c2bd6340da0275">IXsensDeviceApi</a>
</li>
<li>XsDevice_utcTime()
: <a class="el" href="class_i_xsens_device_api.html#ab716be5f3ca63d58dbc57f4cc2c338d0">IXsensDeviceApi</a>
</li>
<li>XsDevice_waitForAllDevicesInitialized()
: <a class="el" href="class_i_xsens_device_api.html#a6acefedd43c8979ce42440d6674edd64">IXsensDeviceApi</a>
</li>
<li>XsDevice_waitForLoadLogFileDone()
: <a class="el" href="class_i_xsens_device_api.html#a90219a537a6a1e0318dbb0920c668ba2">IXsensDeviceApi</a>
</li>
<li>XsDevice_wirelessPriority()
: <a class="el" href="class_i_xsens_device_api.html#aca41af695c4555b0900742cdf967b0b1">IXsensDeviceApi</a>
</li>
<li>XsDevice_writeDeviceSettingsToFile()
: <a class="el" href="class_i_xsens_device_api.html#a4f279e60eec8915f145a5263ebeae5e5">IXsensDeviceApi</a>
</li>
<li>XsDevice_xdaFilterProfile()
: <a class="el" href="class_i_xsens_device_api.html#a8b144e9cc1237dd68420d4170f825bf4">IXsensDeviceApi</a>
</li>
<li>XsDeviceConfiguration()
: <a class="el" href="struct_xs_device_configuration.html#a8cfac1bb4b1ba926f796c5fccb22edb3">XsDeviceConfiguration</a>
</li>
<li>XsDeviceConfiguration_assign()
: <a class="el" href="group__cinterface.html#ga3f82f23864ce7afecff683cd244e62b1">XsDeviceConfiguration</a>
</li>
<li>XsDeviceConfiguration_construct()
: <a class="el" href="group__cinterface.html#gaaf7db34fdc4f11bbad4aa6cc084013f0">XsDeviceConfiguration</a>
</li>
<li>XsDeviceConfiguration_copy()
: <a class="el" href="group__cinterface.html#gae75e3b6787af92d24e0661bfa60eb906">XsDeviceConfiguration</a>
</li>
<li>XsDeviceConfiguration_destruct()
: <a class="el" href="group__cinterface.html#ga8512c801c9ba9226bd59379b8112a7c8">XsDeviceConfiguration</a>
</li>
<li>XsDeviceConfiguration_empty()
: <a class="el" href="group__cinterface.html#ga1edca1236b69b9dd0253c9ee218a0108">XsDeviceConfiguration</a>
</li>
<li>XsDeviceConfiguration_findDevice()
: <a class="el" href="group__cinterface.html#ga7522432b562da58662c06666410cecbc">XsDeviceConfiguration</a>
</li>
<li>XsDeviceConfiguration_readFromMessage()
: <a class="el" href="group__cinterface.html#gac9938ca9ab7f27e7638e6d3b6f31821c">XsDeviceConfiguration</a>
</li>
<li>XsDeviceConfiguration_writeToMessage()
: <a class="el" href="group__cinterface.html#ga4ced1d8bb9944a0dae2a91ab9eb8f3ed">XsDeviceConfiguration</a>
</li>
<li>XsDeviceId()
: <a class="el" href="struct_xs_device_id.html#a00743b079e8561b1552d709062590a58">XsDeviceId</a>
</li>
<li>XsDeviceId_broadcast()
: <a class="el" href="class_i_xsens_device_api.html#aa72c4ca260a6ad99281c2abf04a13bca">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_contains()
: <a class="el" href="class_i_xsens_device_api.html#a3cb1af36612ec6b263d90275332bda2a">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_containsBroadcast()
: <a class="el" href="class_i_xsens_device_api.html#ad6221a8a6f03a4d1299f73cd8a5f2399">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_deviceType()
: <a class="el" href="class_i_xsens_device_api.html#a5047f7cd73066ba63652ed0dcf2cea23">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_deviceTypeMask()
: <a class="el" href="class_i_xsens_device_api.html#a5953bbeda337e008b6bc0bde166611fa">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_fromString()
: <a class="el" href="class_i_xsens_device_api.html#af7b5f4deeb6e60aa67fa329a9132e508">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAhrs()
: <a class="el" href="class_i_xsens_device_api.html#a5ffcbb8159984983ace8fd5ef75e659d">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwinda()
: <a class="el" href="class_i_xsens_device_api.html#ab09d7cc25316284bda15d27bf877b49a">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwinda1()
: <a class="el" href="class_i_xsens_device_api.html#a483fce9bd34ca85ffc57368b7692567b">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwinda1Dongle()
: <a class="el" href="class_i_xsens_device_api.html#ae3a40caf4d12eca6b990a1ec585ce802">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwinda1Oem()
: <a class="el" href="class_i_xsens_device_api.html#a8eff4c4cb937ed908d7a7743c5b19c59">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwinda1Station()
: <a class="el" href="class_i_xsens_device_api.html#ac5bd9eb0e29eebdd4744397d33107a94">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwinda2()
: <a class="el" href="class_i_xsens_device_api.html#a5926fe0d8e6c16f8751b9a6e9e925a3f">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwinda2Dongle()
: <a class="el" href="class_i_xsens_device_api.html#aad21eb2e34905db497234fd48e965584">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwinda2Oem()
: <a class="el" href="class_i_xsens_device_api.html#aaa53ecd6ce0a37555576573ed6d53c83">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwinda2Station()
: <a class="el" href="class_i_xsens_device_api.html#a0ed23e717797b0431b4e0394d11133bd">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwindaDongle()
: <a class="el" href="class_i_xsens_device_api.html#a6c957042dd555733f85c8ed6dbfbc1de">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwindaOem()
: <a class="el" href="class_i_xsens_device_api.html#a47a7464c5d3fc809ac8ffd5f592769c8">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isAwindaStation()
: <a class="el" href="class_i_xsens_device_api.html#afb4c8a39efe0de1889e30ac8e077f44a">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isBodyPack()
: <a class="el" href="class_i_xsens_device_api.html#a2fc1f83daf72a5dcf7e227d998ce3299">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isBroadcast()
: <a class="el" href="class_i_xsens_device_api.html#a80e0909df3cac7ab9afbeae40867dd09">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isContainerDevice()
: <a class="el" href="class_i_xsens_device_api.html#a507791cf894077f6cb45a9177330499f">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isFis1100EvalKit()
: <a class="el" href="class_i_xsens_device_api.html#a8a3d5c2cd2f2f60d7664b0a9b1702dd3">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isFis2100EvalKit()
: <a class="el" href="class_i_xsens_device_api.html#a58cc7ef3687782d278daba2bca098046">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isFisEvalKit()
: <a class="el" href="class_i_xsens_device_api.html#aab6d9ed05222583c41df9b5c9dd08608">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isFmt1000()
: <a class="el" href="class_i_xsens_device_api.html#a9f1a056443f036a19443ef24e285d0ce">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isFmt1010()
: <a class="el" href="class_i_xsens_device_api.html#a1b6fc8728e2ea4a0b94a6c4ae30663a7">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isFmt1020()
: <a class="el" href="class_i_xsens_device_api.html#a8aa675b8e2df29514e41d6db6ec03c2f">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isFmt1030()
: <a class="el" href="class_i_xsens_device_api.html#af4c7078f6f449aa35cef154d60e8577d">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isFmt_X000()
: <a class="el" href="class_i_xsens_device_api.html#ab2d9d9e75bafb910966c7c6d43c5a6f5">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isImu()
: <a class="el" href="class_i_xsens_device_api.html#a36e5a05363e55721b9dfd16c06d8fd4c">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isLegacyMtig()
: <a class="el" href="class_i_xsens_device_api.html#a6b8edf5cc8b362fbb8480c80ed4fe0b2">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMt9c()
: <a class="el" href="class_i_xsens_device_api.html#a5c536ea687b77012333d4e06b0b43b76">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtig()
: <a class="el" href="class_i_xsens_device_api.html#af4411d6dab481c295d2a4a656f53955d">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4()
: <a class="el" href="class_i_xsens_device_api.html#a325070b76cb7d171365eb812ed2d91ad">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_1()
: <a class="el" href="class_i_xsens_device_api.html#aaffe5335a046b4419602965f7b0c58cf">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_10()
: <a class="el" href="class_i_xsens_device_api.html#a5639fc6c7133b57f0668a741821fb70c">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_100()
: <a class="el" href="class_i_xsens_device_api.html#ad28173e0674ac8e52af54a7884368d00">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_2()
: <a class="el" href="class_i_xsens_device_api.html#acfb77df550172406956dd2c41372c31c">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_20()
: <a class="el" href="class_i_xsens_device_api.html#ab6c6064765ba613d1dde701d7d90cb93">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_200()
: <a class="el" href="class_i_xsens_device_api.html#af083d2c15318a783cff91eb78f9035e4">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_3()
: <a class="el" href="class_i_xsens_device_api.html#abf44dac0909817f5cfa5c08ad705f722">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_30()
: <a class="el" href="class_i_xsens_device_api.html#a717e0e9b909699feaa2b9ea64a18fa50">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_300()
: <a class="el" href="class_i_xsens_device_api.html#a1c0870fce7b4c3254fe513d201e8db81">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_400()
: <a class="el" href="class_i_xsens_device_api.html#a0f643ee1d916f9c30be810d4d1d9f89a">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_500()
: <a class="el" href="class_i_xsens_device_api.html#a41df9c2496260287cd83a87c584ae271">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_600()
: <a class="el" href="class_i_xsens_device_api.html#acd33c676439191c55f5269c6ebebf14f">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_700()
: <a class="el" href="class_i_xsens_device_api.html#a9d1bf111a56fa103a92d609fbf424d19">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_710()
: <a class="el" href="class_i_xsens_device_api.html#a08e54a5bc995c58e81791d40263c670a">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_800()
: <a class="el" href="class_i_xsens_device_api.html#add613f9fc804342c2a980a9a69887738">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_900()
: <a class="el" href="class_i_xsens_device_api.html#aa54fa74fdfbec43f35f19293e9397d59">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_X()
: <a class="el" href="class_i_xsens_device_api.html#a3c0c6775ce0f112e7b0c660897260fb0">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_X0()
: <a class="el" href="class_i_xsens_device_api.html#ae4b6ef182163481f0b0117b077f898f3">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk4_X00()
: <a class="el" href="class_i_xsens_device_api.html#a01a014f39771316f4bbcc8d68699e70f">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5()
: <a class="el" href="class_i_xsens_device_api.html#afec8b45a21bc23a0a26afb793ed92722">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5_10()
: <a class="el" href="class_i_xsens_device_api.html#a2d7ea3a4392fb21c589ed6c90ff4433c">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5_100()
: <a class="el" href="class_i_xsens_device_api.html#aa5c29c10cd4c51ba4c298d8d03b0e023">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5_20()
: <a class="el" href="class_i_xsens_device_api.html#acb8595f81825d718089cae6a94372196">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5_200()
: <a class="el" href="class_i_xsens_device_api.html#aab443623370e672ed51889061e3aabc3">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5_30()
: <a class="el" href="class_i_xsens_device_api.html#a3c43688fa0607f2b6a7f83400e654e9d">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5_300()
: <a class="el" href="class_i_xsens_device_api.html#aa975298eac84283b2af1b298f6d18f57">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5_710()
: <a class="el" href="class_i_xsens_device_api.html#a6a31fb50be182ce3b8c35602aca25e4f">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5_X0()
: <a class="el" href="class_i_xsens_device_api.html#a1136af7fb9dd86154dede7b5152fe51b">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtMk5_X00()
: <a class="el" href="class_i_xsens_device_api.html#a3c7ac445c3369206c3de53e6d5e104f6">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtw()
: <a class="el" href="class_i_xsens_device_api.html#a9de92157bb70ac1e10b89bd140c1bf93">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtw1()
: <a class="el" href="class_i_xsens_device_api.html#aa959648d5343bbad29cdac1470d22007">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtw2()
: <a class="el" href="class_i_xsens_device_api.html#abfc31e6cb29a5efce3db7a60f27eb819">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtx()
: <a class="el" href="class_i_xsens_device_api.html#a572214465da1ef01b24165c19e6fa5dc">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isMtx2()
: <a class="el" href="class_i_xsens_device_api.html#a80a66f1ea720114122f93f390eb1df32">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isSyncStation()
: <a class="el" href="class_i_xsens_device_api.html#a1cb8885173cd11b3590a3e0b51854a5c">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isType()
: <a class="el" href="class_i_xsens_device_api.html#aaebb2813b748f116280bcce3010af81d">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isValid()
: <a class="el" href="class_i_xsens_device_api.html#af4e20c14841e5b9404d5522cc9d7ceff">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isVru()
: <a class="el" href="class_i_xsens_device_api.html#ad69f8942077231c37640498c4ed563ee">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isWirelessMaster()
: <a class="el" href="class_i_xsens_device_api.html#a67126da383fe3018605243db6e3720cb">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isXbusMaster()
: <a class="el" href="class_i_xsens_device_api.html#ac7ba9532fb73ab4f4055aed4f76b697a">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_isXbusMasterMotionTracker()
: <a class="el" href="class_i_xsens_device_api.html#a4adbaa6978de84a773f3d27b246c6ecf">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_toInt()
: <a class="el" href="class_i_xsens_device_api.html#a67d71d7d8c81c5fd915f31dd5fa311dd">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_toString()
: <a class="el" href="class_i_xsens_device_api.html#a6a54cf2d0395551d899d991cabd96d6f">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_type()
: <a class="el" href="class_i_xsens_device_api.html#ad117807c78f10149063299d358d9dc3e">IXsensDeviceApi</a>
</li>
<li>XsDeviceId_typeName()
: <a class="el" href="class_i_xsens_device_api.html#acf3ac93d46eb1916ec21ad0ec06a1f0b">IXsensDeviceApi</a>
</li>
<li>XsDeviceIdArray()
: <a class="el" href="struct_xs_device_id_array.html#ae44d64b5e56e4a8e9ac085403404aaaa">XsDeviceIdArray</a>
</li>
<li>XsDeviceMode()
: <a class="el" href="struct_xs_device_mode.html#a65effe5e47662d86601b84e6a3b52c73">XsDeviceMode</a>
</li>
<li>XsDeviceModePS()
: <a class="el" href="struct_xs_device_mode_p_s.html#ac852dca80e1781d0720117099c9a9d01">XsDeviceModePS</a>
</li>
<li>XsDeviceModeR()
: <a class="el" href="struct_xs_device_mode_r.html#a360587019835ed47d7bd2615d0ae3321">XsDeviceModeR</a>
</li>
<li>XsDeviceParameter()
: <a class="el" href="struct_xs_device_parameter.html#af70700e203eeec13dca755f955f4ee79">XsDeviceParameter</a>
</li>
<li>XsDevicePtrArray()
: <a class="el" href="struct_xs_device_ptr_array.html#a848e21a2148570c43c609cdc0b5c74b6">XsDevicePtrArray</a>
</li>
<li>XsDeviceRef()
: <a class="el" href="class_xs_device_ref.html#af8cad99dc09187e1670dcefe489b3da7">XsDeviceRef</a>
</li>
<li>XsDeviceState_XDS_Config()
: <a class="el" href="class_i_xsens_device_api.html#a83b278b326ed2e37a3efe456f7bb5315">IXsensDeviceApi</a>
</li>
<li>XsDeviceState_XDS_Destructing()
: <a class="el" href="class_i_xsens_device_api.html#a36fa1b27b2dbff5c2ca5a0702fcf3e99">IXsensDeviceApi</a>
</li>
<li>XsDeviceState_XDS_FlushingData()
: <a class="el" href="class_i_xsens_device_api.html#a0604094c765961f4201bd570fcfbb5ac">IXsensDeviceApi</a>
</li>
<li>XsDeviceState_XDS_Initial()
: <a class="el" href="class_i_xsens_device_api.html#af9f1aef0d65102b40b7c23467fcc84fc">IXsensDeviceApi</a>
</li>
<li>XsDeviceState_XDS_Measurement()
: <a class="el" href="class_i_xsens_device_api.html#a99203292bc9f8ce38dde54a0eaed4291">IXsensDeviceApi</a>
</li>
<li>XsDeviceState_XDS_Recording()
: <a class="el" href="class_i_xsens_device_api.html#a7ee0fd42852d52e7b7c55e4ac88c6c3c">IXsensDeviceApi</a>
</li>
<li>XsDeviceState_XDS_WaitingForRecordingStart()
: <a class="el" href="class_i_xsens_device_api.html#af2e5b53cb695c1362fd1fc4695cd2df1">IXsensDeviceApi</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
